<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp0409m000" xml:lang="en">
   <Header>
      <Title>Print Matching Fields by Matching Code (tfacp0409m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print
		  matching criteria details such as matching code, length of the matching string,
		  and matching line.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>